<?php
//File name: labels.php
//Creation time: 2017-01-11 10:54:31

if (!defined('IN_HANFOX')) exit('Access Denied');

$static_data = array(
	'youneng' => '<a href=\\\"\\\\&quot;http://www.60cms.com\\\\&quot;\\\" target=\\\"\\\\&quot;_blank\\\\&quot;\\\">优能目录</a>,youneng',
);
?>